# Generated by Django 3.1.2 on 2020-10-15 18:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('semester_tahun', models.CharField(max_length=20)),
                ('dosen', models.CharField(max_length=50)),
                ('sks', models.DecimalField(decimal_places=0, max_digits=1)),
                ('ruang_kelas', models.CharField(max_length=50)),
                ('deskripsi', models.TextField(max_length=100)),
            ],
        ),
    ]
